台灣最大程式設計社群網站
線上人數
1864
 
會員總數:246266
討論主題:189809
歡迎您免費加入會員
討論區列表 >> iOS APP/ swift 開發 >> X-code 5.0 的SDK7如何降版到SDK6.x
[]  
[我要回覆]
1
回應主題 加入我的關注話題 檢舉此篇討論 將提問者加入個人黑名單
X-code 5.0 的SDK7如何降版到SDK6.x
價值 : 30 QP  點閱數:1399 回應數:1
樓主

斷了線的風箏
初學者
968 12
442 60
發送站內信

Hello~各位開發iphone的前輩
想請教問題,如下
最近開發環境從X-code 4.x升級到 5.0 ,compiler的SDK變為7.0
是否有方式可以在最新的X-code 5.0中當compiler時 使用SDK 6.x 或是更低

本篇文章發表於2013-10-29 19:16
1樓
最有價值解答

麥兜照日光
捐贈 VP 給 麥兜照日光 檢舉此回應
Hi~你好
基本上Apple下載回來安裝新版X-code時都會把舊的SDK清掉,所以再安裝新版前都會先把SDK備份起來
等安裝好後再加入舊的SDK
參考如下
把SDK6.x 的檔案放到X-code執行的SDKs目錄下
路徑參考:/Xcode.app/contents/developer/platforms/iphoneos.platform/developer/sdks/
重新開啟X-code,在complier時就可以選擇使用SDK7.0或是SDK6.x

如果沒有其他舊的X-code環境可以找到SDK 6.x ,或是下載不到,我在share給你

以上!
本篇文章回覆於2013-10-30 11:55
== 簽名檔 ==
--未登入的會員無法查看對方簽名檔--
   
1

回覆
如要回應,請先登入.